+++ pfBlockerNG - error accessing GeoIP settings +++



  • Hello @ all,

    i would acces the settings for Firewall -> pfBlockerNG > GeoIP
    After i click on this i get the following error: No valid package defined.
    How can i fix this?

    Thanks in advanced for your help!

    I'm on 2.3.2-RELEASE-p1


  • Moderator

    Looks like the MaxMind DB didn't execute properly when you installed the pkg?
    I would try to remove and re-install the pkg.

    Alternatively, you can try to manually run the MaxMind update process from the shell:

    php /usr/local/www/pfblockerng/pfblockerng.php dc
    


  • Hi BBCan177,

    thanks for the fast reply. I dont remember when i installed the pkg. I use it a long time.  ::)
    I try to update the MaxMind maually.

    Stay tuned! ;)



  • Hey BBcan177,

    you made my day!
    This solved the issue:

    @BBcan177:

    Alternatively, you can try to manually run the MaxMind update process from the shell:

    php /usr/local/www/pfblockerng/pfblockerng.php dc
    

    Thanks a lot! And thanks for this helpful package!!!